Create a Comment from a C2C device

Leave a comment on an Asset from a paired C2C device.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

asset_idstringRequired

Request

Comment to create or update
textstringRequired
The body of the comment.
timestampdoubleOptional
Timestamp for the comment, in frames, starting at 0. Comments can be "global" to an asset in which you don't provide the timestamp.

Response

C2C Comment success response
_typestring or null
annotationstring or null
anonymous_user_idstring or nullformat: "uuid"
aspect_ratiodouble or null
asset_idstring or nullformat: "uuid"
comment_entitieslist of any or null
completedboolean or null
completed_atstring or null
completer_idstring or nullformat: "uuid"
deleted_atstring or null
device_channel_input_idstring or null
durationinteger or null
fovinteger or null
framedouble or null
has_repliesboolean or null
idstring or nullformat: "uuid"
inserted_atstring or null
like_countinteger or null
ownerobject or null
User model
owner_idstring or nullformat: "uuid"
pageinteger or null
parent_idstring or nullformat: "uuid"
pitchinteger or null
privateboolean or null
read_countinteger or null
target_asset_idstring or nullformat: "uuid"
textstring or null
text_edited_atstring or null
thumbstring or null
timestampinteger or null
timestamp_microsecondsinteger or null
updated_atstring or null
yawinteger or null

Errors